@import url("bootstrap.css");
@import url("bootstrap-icons.css");

@font-face {
    font-family: Rubik;
    src: url('../fonts/rubik.ttf');
}

* {
    /*border-radius: 0px !important;*/
}


html,
body {
    font-family: Rubik;
}

body {
    background-image: url(../img/background.jpg);
}

.warning:hover {
    background-color: #e3aafa;
}

.slow-show {
    opacity: 1;
    transition: opacity 1000ms;
}

.slow-hide {
    opacity: 0;
    transition: opacity 1000ms;
}